<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000050175280</ID>
<TITRE_TA>Chapitre XI : Prêt avance mutation ne portant pas intérêt destiné au financement de travaux permettant d'améliorer la performance énergétique des logements anciens</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000050175237" debut="2024-09-05" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000050175237" niv="5" url="/LEGI/SCTA/00/00/50/17/52/LEGISCTA000050175237.xml">Section 1 : Conditions d'attribution du prêt avance mutation ne portant pas intérêt</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000050175245" debut="2024-09-05" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000050175245" niv="5" url="/LEGI/SCTA/00/00/50/17/52/LEGISCTA000050175245.xml">Section 2 : Caractéristiques financières du prêt avance mutation ne portant pas intérêt</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000050175255" debut="2024-09-05" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000050175255" niv="5" url="/LEGI/SCTA/00/00/50/17/52/LEGISCTA000050175255.xml">Section 3 : Conventions avec les établissements de crédit, les sociétés de financement et les sociétés de tiers-financement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000050175261" debut="2024-09-05" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000050175261" niv="5" url="/LEGI/SCTA/00/00/50/17/52/LEGISCTA000050175261.xml">Section 4 : Contrôle</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000050175271" debut="2024-09-05" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000050175271" niv="5" url="/LEGI/SCTA/00/00/50/17/52/LEGISCTA000050175271.xml">Section 5 : Modalités d'attribution du prêt avance mutation ne portant pas intérêt</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074096" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la construction et de l'habitation." debut="1977-03-10" fin="2999-01-01" id_txt="LEGITEXT000006074096">Code de la construction et de l'habitation</TITRE_TXT>
<TM>
<TITRE_TM debut="1977-03-10" fin="2999-01-01" id="LEGISCTA000006112857">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="1978-06-08" fin="2999-01-01" id="LEGISCTA000006132258">Livre III : Aides diverses à la construction d'habitations et à l'amélioration de l'habitat - Aide personnalisée au logement.</TITRE_TM>
<TM>
<TITRE_TM debut="1978-06-08" fin="2999-01-01" id="LEGISCTA000006145296">Titre Ier : Mesures tendant à favoriser la construction d'habitations.</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
